Subject: Ticket Assigned - Food trolley
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:21:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Food trolley  Contacted
Hello
I received the trolly I ordered, last week
It was installed, but I was not at home at that period. The trolley is crocked, it’s either because of poor installation or bad manufacture. I need to have another trolly that’s well installed and not crocked. I’ll attach the order number and a photo . Thank you. Kind  regards
Ghaida’s Al Mutairi
99753468
dr.ghaida@ hotmail.com

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768263